[Info]
Name=卷边吊坠胶布相册
Author=醉拥孤衾
Notes=按指定文件夹，定时轮换显示里面的图片和照片. 支持设为壁纸,支持自动更换壁纸,支持随机更换图片.双击/按下一张按钮/按向下向右键/按下页键 均可控制更换下一张图片.鼠标滚轮上下移动可以更换照片。可以设定旋转度。
Version=110
Reqversion=120
### dllname是指该widget的功能模块在 xdeskshow\res\dll\目录下的指定名称的dll . 此参数必须指定,否则该插件不能被加载
dllName=photoalbum100.dll
Visible=1

[Default]
##本段为插件默认设置，当前启动的插件将修改此段，以便下次启动该类型插件时继承上次设置。
FormState=1/255/1/0/0/1/346|49|128|128/
sizePercent=100
BackgroundRect=0/0/100/100
PicRect=35/42/-281/-234
ReflectionRect=49/52/291/228
PicNameTextRect=106/174/200/100
btPlayRect=209/104/14/14
btPauseRect=209/104/14/14
btNextRect=229/101/14/14
btPrevRect=189/107/14/14
PicNameText=%pictext
PicNameTextInfo=0|1|clWhite/-21/方正黄草简体/16/1000|1/1/0/clBlack/-21/方正黄草简体/16/1000
PicDir=D:\美化\鱼鱼桌面2009\鱼鱼桌面\PLUGINS\{1460F192-24CA-41C2-A216-6641FC649252}\PIC\
PicMaxWidth=500
curPicFilename=
ChangePicSpeed=60
bPlaying=1
DrawPicQualytyMode=3
EnabledRodomzie=1
PicMinWidth=350
PicLayTop=0
EnabledReflection=1
EnabledAutoSetWallPaper=0
ChangeAngle=-8
PicMaxHeight=200
SkipPicMinWidth=200

[Default_bak]
##本段为插件默认信息备份，是插件发布时的默认设置，除非有问题，否则不需要修改。在插件的配置窗口左下角选择“载入默认设置”时将载入此设置
FormState=1/255/1/0/0/1/48|71|128|128/
sizePercent=100
BackgroundRect=0/0/100/100
PicRect=29/27/-296/-153
ReflectionRect=23/22/200/160
PicNameTextRect=24/5/200/100
btPlayRect=44/24/18/21
btPauseRect=44/24/18/21
btNextRect=61/24/18/21
btPrevRect=27/24/18/21
PicNameText=%pictext
PicNameTextInfo=0|1|clWhite/-13/黑体/10/1000|1/1/0/clBlack/-13/黑体/10/1000
PicDir=
PicMaxWidth=280
curPicFilename=
ChangePicSpeed=60
bPlaying=0
DrawPicQualytyMode=3
EnabledRodomzie=0
PicMinWidth=48
PicLayTop=1
EnabledReflection=0
EnabledAutoSetWallPaper=0
ChangeAngle=0
PicMaxHeight=350

